Bug 1481 - lvm-1.0.5-alt1 - missing files in the package!
: lvm-1.0.5-alt1 - missing files in the package!
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lvm)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-28 15:36 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-28 15:36:25
Пакет содержит только три исполняемых файла:
/sbin/vgchange.static
/sbin/vgscan.static
/sbin/vgwrapper

Остальные утилиты отсутствуют. После dist-upgrade и перезагрузки не поднимаются
тома LVM - стартовые скрипты не находят необходимых утилит.
---

---
------- Comment #1 From 2002-10-28 16:08:40 -------
SRPM, лежащий в сизифе не поддается на rpm --rebuild lvm-1.0.5-alt1.src.rpm.
Требуется правка spec\'а. Так же в Сизифе пресутствуют пакеты lvm-devel и
lvm-devel-static той же версии, что и lvm, но в spec-файле вообще отсутствует
какое-либо упоминание -devel. :(
------- Comment #2 From 2002-10-28 16:08:40 -------
SRPM, лежащий в сизифе не поддается на rpm --rebuild lvm-1.0.5-alt1.src.rpm.
Требуется правка spec\'а. Так же в Сизифе пресутствуют пакеты lvm-devel и
lvm-devel-static той же версии, что и lvm, но в spec-файле вообще отсутствует
какое-либо упоминание -devel. :(
------- Comment #3 From 2002-10-28 16:16:27 -------
Надо восстановить прежнюю раскладку файлов:
+ никаких static\'ов,
+ бибилиотеки - в /lib/,
+ программы - в /sbin/.
------- Comment #4 From 2002-10-28 16:16:27 -------
Надо восстановить прежнюю раскладку файлов:
+ никаких static\'ов,
+ бибилиотеки - в /lib/,
+ программы - в /sbin/.
------- Comment #5 From 2002-10-29 16:15:27 -------
Fixed in lvm-1.0.6-alt2
------- Comment #6 From 2002-10-29 16:15:27 -------
Fixed in lvm-1.0.6-alt2